require( "scripts/style.lua" );

Page1BottomTextFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

Page2TitleFont = {
	oldsansblackFont,
	30,
	Color(153,0,0,255),
};

TasksFont = {
	oldsansblackFont,
	15,
	Color(0,0,0,255),
};

NewTasksFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

DayFont = {
	oldsansblackFont,
	55,
	Color(0,0,0,255),
};


MakeDialog
{
	FaderWindow
	{   
		wait=0,
		duration=200,
		fit = true,
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/back",
			x = 0,
			y = 0,
			alpha = 0.99,
		},
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/nanny_manual",
			x = 0,
			y = 0,
			alpha = 0.99,
			Bitmap
			{
				name = "title",
				image = "gui/nanny_guide/common/title",
				x = 534,
				y = 65,
				scale = 1.00,
				SetStyle(DialogBodyText),
				Text
				{
					name = "title",
					label = "ngstressmettertxt1",
					x = 25,
					y = 13,
					w = 280,
					h = 45,
					font = Page2TitleFont,
					flags = kHAlignCenter+kVAlignCenter,
				}
			},
			Bitmap
			{
				name = "subtitle",
				image = "gui/nanny_guide/common/subtitle",
				x = 582,
				y = 403,
				scale = 1.00,
				SetStyle(DialogBodyText),
				Text
				{
					name = "subtitle",
					label = "ngstressmettertxt9",
					x = 15,
					y = 0,
					w = 280,
					h = 80,
					font = Page2TitleFont,
					flags = kHAlignCenter+kVAlignCenter,
				}
			},
			SetStyle( MenuButtonStyle ),
			Button
			{
				name = "gamestatusok",
				x=753,
				y=701,
				graphics = BigButtonGraphics,
				MenuButtonLabel(0,0,255,56, "start", oldsansblackFont, 30, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255));
				command= function() SetToCloseWindow();	end,
			},
			SetStyle(DialogBodyText),
			SetStyle(DialogBodyText),
			Bitmap
			{
				name = "figure1",
				image = "gui/nanny_guide/stress_meter/figure1",
				x = 546,
				y = 166,
				scale = 1.00,
			},
			Bitmap
			{
				name = "figure2",
				image = "gui/nanny_guide/stress_meter/figure2",
				x = 599,
				y = 286,
				scale = 1.00,
			},
			Bitmap
			{
				name = "figure3",
				image = "gui/nanny_guide/stress_meter/figure3",
				x = 562,
				y = 492,
				scale = 1.00
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text2",
				label = "ngstressmettertxt2",
				x = 562,
				y = 134,
				w = 371,
				h = 45,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text3",
				label = "ngstressmettertxt3",
				x = 751,
				y = 227,
				w = 80,
				h = 29,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text4",
				label = "ngstressmettertxt4",
				x = 846,
				y = 227,
				w = 80,
				h = 29,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text5",
				label = "ngstressmettertxt5",
				x = 553,
				y = 249,
				w = 371,
				h = 29,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text6",
				label = "ngstressmettertxt6",
				x = 693,
				y = 318,
				w = 130,
				h = 29,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text8",
				label = "ngstressmettertxt8",
				x = 622,
				y = 378,
				w = 200,
				h = 29,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text9",
				label = "ngstressmettertxt7",
				x = 691,
				y = 339,
				w = 130,
				h = 29,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text10",
				label = "ngstressmettertxt10",
				x = 620,
				y = 502,
				w = 250,
				h = 50,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text12",
				label = "ngstressmettertxt12",
				x = 562,
				y = 573,
				w = 371,
				h = 29,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			Bitmap
			{
				name = "title",
				image = "gui/nanny_guide/stress_meter/mouse",
				x = 672,
				y = 595,
				scale = 1.00,
			},
		}
	}
}
